Skip to content

Instantly share code, notes, and snippets.

Avatar

Luis Abanto lfam200

View GitHub Profile
@syahzul
syahzul / how-to-install-oci8-on-macos-10.15-catalina-with-php-7.3-7.4-homebrew.md
Last active Dec 18, 2020
How to install OCI8 on macOS 10.15 (Catalina) with PHP 7.3 or 7.4 (Homebrew)
View how-to-install-oci8-on-macos-10.15-catalina-with-php-7.3-7.4-homebrew.md

How to install OCI8 on macOS 10.15 (Catalina) with PHP 7.3 or 7.4

Requirements

  • Homebrew
  • Command Line Tools for Xcode
  • PHP 7.3 or 7.4 via Homebrew

Preparation

You can’t perform that action at this time.